body {
	font-size: 16px;
	color: #fff;
	background-color: #fff8e1;
	font-family: "Merriweather", serif;
}

/** HEADER **/
#header-nav {
	background-color: #99452d;
	border-radius: 10;
	border: 0;
}

/** LOGO IMAGE **/
#logo-img {
	background: url('../images/andencafe_logo-l150.png') no-repeat;
	background-size: 117px;
	width: 117px;
	height: 117px;
	margin: 10px 15pc 10px 0px;
	size: 100%;
	object-fit: cover;
}

.navbar-brand {
	padding-top: 25px;

}

.navbar-brand h1{
	font-family: 'Lora', serif;
	color:#180000;
	font-size: 2em;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	text-shadow: 2px 2px 2px #666;
	margin-top: 0;
	margin-bottom: 0;
	line-height: .6;
}

.navbar-brand a:hover, .navbar-brand a:focus {
	text-decoration: none;
}
.navbar-brand p{
	color: #000;
	text-transform: uppercase;
	text-align: center;
	font-size: .9em;
	margin-top: 15px;

}

.navbar-brand p span{
	vertical-align: middle;
}

#nav-list {
	margin-top: 10px;
}

#nav-list a{
	color: #180000;
	text-align: center;
}

#nav-list a:hover {
	background: #fff9e1;
}

#nav-list a span {
	font-size: 1.2em;

}

#phone {
	margin-top: 1px;
}

#phone a {
	text-align: center;
	vertical-align: text-top;
	padding-bottom:0;
}

#phone div {
	color: #180000;
	text-align: right;
	padding-right: 15px;
}

.navbar-header button.navbar-toggle, .navbar-header .icon-bar {
	border: 2px solid #180000;
}

.navbar-header button.navbar-toggle{
	clear: both;
	margin-top= -30px;
}
/*END HEADER*/



/*FOOTER*/
.panel-footer{
margin-top: 30px;
padding-top: 35px;
padding-bottom: 30px;
background-color: #222;
border-top: 0;	
}

.panel-footer div.row{
	margin-bottom: 35px;
}

#hours, #address{
	line-height: 2;
}

#hours > span, #address > span{
	font-size: 1.3em;
}

#address p{
	color: #557c3e;
	font-size: .8em;
	line-height: 1.8;
}

#testimonials{
	font-style: italic;
}

#testimonials p:nth-child(2){
	margin-top: 25px;
}

/*END FOOTER */

/*HOME PAGE*/
.container .jumbotron {
	box-shadow: 0 0 50px #3f0c1f;
	border: 2px solid #3f0c1f;
}

#menu-tile, #specials-tile, #map-tile{
	height: 250px;
	width: 100%;
	margin-bottom: 15px;
	position: relative;
	border: 2px solid #3f0c1f;
	overflow: hidden;
}

#menu-tile:hover, #specials-tile:hover, #map-tile:hover{
	box-shadow: 0 1px 5px 1px #cccccc;

	}

	#menu-tile {
		background: url('../images/menu_250.jpg') no-repeat;

		background-position: center;
	}

	#specials-tile {
		background: url('../images/promociones_250.jpg') no-repeat;
		background-position: center;
	}

	#menu-tile span, #specials-tile span, #map-tile span{
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		text-align: center;
		font-size: 1.6em;
		text-transform: uppercase;
		background-color: #000;
		color: #fff;
		opacity: .8;
	}

@media (min-width: 1200px){
#logo-img {
	background: url('../images/andencafe_logo-m100.png') no-repeat;
	width: 100px;
	height: 100px;
	margin: 5px 5px 5px 0;
	}	

	.container .jumbotron {
		background: url('../images/jumbotron_01_675.jpg') no-repeat;
		height: 675px;
		align-content: center;

		box-shadow: 0 0 50px #3f0c1f;
		border: 2px solid #3f0c1f;
	}
}

@media (min-width: 992px) and (max-width: 1199px){
#logo-img {
	background: url('../images/andencafe_logo-m100.png') no-repeat;
	width: 100px;
	height: 100px;
	margin: 5px 5px 5px 0;
	}

	.container .jumbotron {
		background: url('../images/jumbotron_01_558.jpg') no-repeat;
		height: 558px;

		box-shadow: 0 0 50px #3f0c1f;
		border: 2px solid #3f0c1f;
	}	
}

@media (min-width: 768px) and (max-width: 991px){
	.container .jumbotron {
		background: url('../images/jumbotron_01_432.jpg') no-repeat;
		height: 432px;

		box-shadow: 0 0 50px #3f0c1f;
		border: 2px solid #3f0c1f;
	}

	#nav-list a span {
	font-size: 1em;
}
	
}

@media (max-width: 767px){
	/*Header */
	.navbar-brand {
		padding-top:10px;
		height:80px;
	}
	.navbar-brand h1 {
		padding-top: 10px;
		font-size: : 5vw; /*1vw = 1% viewport width*/
	}
	.navbar-brand p{
		text-transform: uppercase;
		font-size: .6em;
		margin-top: 12px;
	}
	.navbar-brand p img{
		height: 20px;
	}

	#collapsable-nav a{
		font-size: 1.2em; 
	}

	#collapsable-nav a span{
		font-size: 1em; 
		margin-right: 5px;
	}

	#call-btn > a{
		font-size: 1.5em;
		display: block;
		margin: 0 20px;
		padding: 10px;
		border: 2px solid #fff;
		background-color: #f6b319;
		color: #951c49;

	}

	#xs-deliver {
		margin-top: 5px;
		font-size: .7em;
		letter-spacing: .1em;
		text-transform: uppercase;
	}

	/*FOOTER*/
	.panel-footer section{
		margin-bottom: 30px;
		text-align: center;
	}

	.panel-footer section:nth-child(3){
		margin-bottom: 0;
	}

	.panel-footer section hr{
		width: 50%;
	}

	/*END FOOTER*/

	/*HOME PAGE*/
	.container .jumbotron{
		margin-top: 30px;
		padding: 0;
		box-shadow: 0 0 50px #3f0c1f;
		border: 2px solid #3f0c1f;
	}

	#menu-tile, #specials-tile {
		width: 360px;
		margin: 0 auto 15px;
	}


}


@media (max-width: 479px){
.navbar-brand h1{
	padding-top: 5px;
	font-size: 6vw;
}

#menu-tile, #specials-tile {
		width: 280px;
		margin: 0 auto 15px;
	}	
}